
/* Horizontal */
"60.title" = "Horizontale";

/* Vertical */
"74.title" = "Verticale";

/* Make Stroke */
"95.title" = "Faire un tracé";

/* Position */
"98.title" = "Position";

/* Auto Stroke */
"ZRJ-Re-WRN.title" = "Tracé automatique";

/* Keep Compatible */
"tsm-qU-It8.title" = "Maintenir compatible";
